package com.hzya.frame.web.exception;

/**
 * @Auther: xiang2lin
 * @Date: 2020/3/24 08:43
 * 异常类，业务代码全部抛出这个异常
 */
public class BaseSystemException extends RuntimeException {
    public BaseSystemException(String message) {
        super(message);
    }
    public BaseSystemException(String message,Exception e) {
        super(message,e);
    }

    public BaseSystemException(Exception ex) {
        super(ex);
    }

    public BaseSystemException() {
        super();
    }

    public BaseSystemException(Throwable throwable) {
        super(throwable);
    }


}
